
body
{
	overflow-x: hidden;
}

.navbar{
    background-color: #ffffff;
}

#searchToggle:hover{	
	cursor: pointer;
}

/* PC端：鼠标悬停效果 */
@media (min-width: 1200px) { /* 对应 navbar-expand-xl 的断点 */
    .hoverable-dropdown:hover .dropdown-menu {
        display: block !important;
        opacity: 1 !important;
        visibility: visible !important;
		margin-top: 0;
    }

	.dropdown-button02 {
		display: none;
	  }

}

/* 移动端：logo居中 */
@media (max-width: 1199.98px) {
	.navbar-brand {
		order:1;
		margin-left: auto !important;
		margin-right: auto !important;
	  }
	
	#searchToggle{	
		order:2;
	  }

	.navbar-collapse {
		order:3;
	  }

	.dropdown-button01 {
		display: none;
	  }

	.dropdown-button02 {
		display: inline-block;
		vertical-align: middle;
	  }

}

	#banner{
        padding: 10px 0 5px 0;
	}

	.hover-white:hover {
		background: transparent;
		color: #fff;
		border-color: #fff;
	  }
	
	#about01 .col{
        margin-top: 10px;
	}

	#ad02{
        margin-top: 30px;
        margin-bottom: 10px;
	}

	#arrow .fa:hover{
		cursor: pointer;
	  }
	  
	#case .swiper-slide{
		padding-bottom: 30px;
	  }

    #content-p{
		text-align: justify;
	}

	#footer-wrapper
	{
		padding: 15px 0 15px 0;
	}

	#footer
	{
		color: #546b76;

	}
	
		#footer h2
		{
			font-size: 1em;
			color: #212f35;
			margin: 0 0 1em 0;
		}
		
		#footer a
		{
			color: #546b76;
		}
		
	    #footer-btn{	
        display: flex; 
        align-items: center; 
        justify-content: center; 
	    }

	#copyright
	{
		border-top: solid 1px #b5bec3;
		box-shadow: inset 0px 1px 0px 0px #e0e4e7;
		text-align: center;
		padding: 45px 0 80px 0;
		color: #8d9ca3;

	}
	
		#copyright a
		{
			color: #8d9ca3;
		}

    #search-bar 
    {
        text-align: center;
    }
    
        #search-bar ul {
          display: inline-block;
        }
        
        #search-bar li{
            float: none;
            margin: 0 8px;
            float: left;
        }
        
        #search-bar a:hover{
           color: yellow;
           text-decoration:none;
        }